body {
	background-color: lightblue;
	font-family: "Open sans", sans-serif;
	padding: 5px 25px;
	font-size: 25px;
	margin: 0;
	color: #444;
}
h1{
	font-family: "Merriweather", serif;
	font-size: 32px;
	color: darkblue;
	text-align: center;
	border-style: solid;
	border-width: 4px;
	border-radius: 12px;
	margin-top: 10px;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 20px;
	box-shadow: 8px 8px 8px 8px rgb(0, 30, 163)
}
p {color: darkblue;
	font-family: "Merriweather", serif;
	font-size: 24px;
	text-align: center;
}
}
ul{color: darkblue;
font-family: arial;
font-size: 30px;
}
img{width: 30%;
    border-style: solid;
    border-width: 10px;
    border-color: black;
    border-radius: 50px 50px 50px 50px;   
    margin: 0 auto;
     }
a {
	color: darkred;
	outline: none;
	text-decoration: none;
	padding: 20px 10px 0px;
	font-size: 24px;
}
a:hover {color: yellow;
	background-color: darkgreen;
}
#bryan{
	margin: 0 auto;
}